/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Template: oceanwp
Author: OceanWP
Author URI: https://oceanwp.org/about-oceanwp/
Description: OceanWP is the perfect theme for your project. Lightweight and highly extendable, it will enable you to create almost any type of website such a blog, portfolio, business website and WooCommerce storefront with a beautiful &amp; professional design. Very fast, responsive, RTL &amp; translation ready, best SEO practices, unique WooCommerce features to increase conversion and much more. You can even edit the settings on tablet &amp; mobile so your site looks good on every device. Work with the most popular page builders as Elementor, Beaver Builder, Brizy, Visual Composer, Divi, SiteOrigin, etc... Developers will love his extensible codebase making it a joy to customize and extend. Best friend of Elementor &amp; WooCommerce. Looking for a Multi-Purpose theme? Look no further! Check the demos to realize that it's the only theme you will ever need: https://oceanwp.org/demos/
Tags: two-columns,right-sidebar,footer-widgets,blog,news,custom-background,custom-menu,post-formats,rtl-language-support,sticky-post,editor-style,threaded-comments,translation-ready,buddypress,custom-colors,featured-images,full-width-template,theme-options,e-commerce,block-styles,wide-blocks,accessibility-ready
Version: 4
Updated: 2025-02-20 06:36:01

*/

#site-navigation-wrap .dropdown-menu > li > a,
.oceanwp-mobile-menu-icon a,
.mobile-menu-close,
.after-header-content-inner > a {
  line-height: 3 !important;
}

#site-header-inner {
  padding: 10px 30px 0 30px !important;
  display: flex !important;
  align-items: center !important;
  max-width: 1480px !important;
  width: auto !important;
}

#site-navigation-wrap .dropdown-menu {
  margin: 0;
  padding: 0;
  justify-content: flex-end;
  display: flex;
  flex-wrap: wrap;
}

.one-right-buttons {
  margin-left: 59% !important;
  width: auto !important;
}

.pricing-column {
  padding: 28px !important;
  height: auto !important;
}

.pricing-header {
  padding: 20px 0 5px !important;
  height: auto !important;
}

.pricing-table,
.features,
.price {
  height: auto !important;
}

.pricing-table a.cta-button {
  margin-bottom: 10px !important;
}

.elementor-27195
  .elementor-element.elementor-element-8958e41.elementor-column.elementor-element[data-element_type="column"]
  > .elementor-widget-wrap.elementor-element-populated {
  padding-top: 50px;
  padding-bottom: 50px;
}

.elementor-27195 .elementor-element.elementor-element-b5204a9 {
  padding: 65px 50px 50px 0;
}

.elementor-section.elementor-top-section.elementor-element.elementor-element-14ac18a {
  padding-top: 60px;
  padding-bottom: 60px;
}

.elementor-section.elementor-top-section.elementor-element.elementor-element-820b08b {
  margin-bottom: 40px;
}

.elementor-section.elementor-top-section.elementor-element.elementor-element-c978bf3 {
  margin-bottom: 50px;
}

#footer-bottom.no-footer-nav #copyright {
  margin-bottom: 20px;
}

body:not(.home) #main {
  margin-top: 30px;
}

.elementor-section.elementor-top-section.elementor-element.elementor-element-de7ab15 p,
.elementor-section.elementor-top-section.elementor-element.elementor-element-a1292c8 p {
  margin-bottom: 0;
}

/* Woo */

.wc-block-formatted-money-amount {
  color: #57bf6d;
}
.wc-block-cart__submit-button.contained,
.wc-block-components-checkout-place-order-button.contained {
  background: #0a578b;
  color: #fff;
  border-color: #0a578b;
}
.wc-block-cart__submit-button.contained:hover,
.wc-block-components-checkout-place-order-button.contained:hover {
  background: #ff4500;
}
.wc-block-components-formatted-money-amount {
  font-size: 15px;
  line-height: normal;
}

/* Offerings */
.max-width {
  max-width: 1140px;
  margin: 0 auto;
}
#offerings .offer-table {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
#offerings .offer-table .offer-col {
  background-color: #636566;
  border-radius: 18px;
  overflow: hidden;
  padding: 30px 40px;
  text-align: center;
  transition: transform 0.3s ease-in-out;
}
#offerings .offer-table .offer-col:hover {
  transform: translateY(-7px);
}
#offerings .offer-table .offer-col:nth-child(-n + 3) {
  flex: calc(33.3% - 20px);
  max-width: calc(33.3% - 20px);
}
#offerings .offer-table .offer-col:nth-child(n + 4) {
  flex: calc(50% - 20px);
  max-width: calc(50% - 20px);
}

#offerings .offer-table .offer-col .pricing-header {
  padding: 0 !important;
  margin-bottom: 10px;
}
#offerings .offer-table .offer-col .pricing-header h2 {
  text-transform: uppercase;
  font-size: 22px;
}
#offerings .offer-table .offer-col:nth-child(-n + 3) .features {
  min-height: 160px;
}
#offerings .offer-table .offer-col:nth-child(n + 4) .features {
  min-height: 60px;
}
#offerings .offer-table .offer-col .price .amount {
  color: #fff;
}
#offerings .offer-table .offer-col .cta-button {
  color: #fff;
  background-color: #1d4f91;
  margin-bottom: 20px;
  border-radius: 18px;
  padding: 10px 30px;
}
#offerings .offer-table .offer-col .cta-button:hover {
  background-color: #ff4500;
}
#offerings .offer-table .offer-col .cta-text {
  text-transform: uppercase;
  font-size: 18px;
}
#offerings .offer-table .offer-col .cta-text:hover {
  color: #ff4500;
}

.home #main {
  padding: 0 12px;
}

/* Guardian Army */

.page-template-guardian-army .dropdown-menu li.custom-menu-button a.menu-link i {
  position: relative;
  top: 12px;
}

.page-landing {
  width: 100%;
  min-height: calc(100vh - 158px);
  margin-top: -30px;
  background-color: #1d4f91;
  position: relative;
}

.landing-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 50px 0;
}

.landing-content {
  width: 48%;
  padding-left: 7%;
}

.landing-content h1 {
  color: #fff;
  font-size: 37px;
  margin: 20px 0 0;
  line-height: 1.2;
  font-weight: 700;
}

.landing-content h3 {
  color: #fff;
  font-size: 27px;
  font-weight: 500;
  line-height: 1.2;
}

.landing-content h3 strong {
  color: #4ac7e9;
  font-weight: 700;
}

.landing-content p {
  color: #fff;
  font-size: 18px;
  line-height: 1.4;
  font-weight: 400;
  max-width: 478px;
}

.landing-content a {
  background-color: #fff;
  color: #1d4f91;
  outline: none;
  border-radius: 30px;
  padding: 11px 32px;
  font-size: 16px;
  font-weight: 700;
  display: inline-block;
  margin-top: 20px;
}

.landing-content a {
  background-color: #fff;
  color: #1d4f91;
  outline: none;
  border-radius: 30px;
  padding: 11px 32px;
  font-size: 16px;
  font-weight: 700;
  display: inline-block;
  margin-top: 20px;
  cursor: pointer;
  transition: 0.35s ease all;
}

.landing-content a:hover {
  background-color: #0077c8;
  color: #fff;
}

.content-section {
  background-color: #f5f5f5;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.content-text {
  width: 42%;
  padding: 50px 0 50px 7%;
}

.content-text h2 {
  font-size: 31px;
  font-weight: 800;
  color: #1d4f91;
}

.content-text p {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.4;
}

.content-image {
  width: 54%;
}

.content-image img {
  width: 100%;
  min-height: 500px;
  object-fit: cover;
  object-position: left;
}

.blocks {
  margin: 80px auto;
  padding: 0 7%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.block {
  background-color: #b3b3b4;
  border-radius: 15px;
  width: 21%;
  padding: 38px 30px;
  text-align: center;
}

.block:nth-child(2) {
  background-color: #9b9b9b;
}

.block:nth-child(3) {
  background-color: #818384;
}

.block:nth-child(4) {
  background-color: #626465;
}

.block img {
  display: block;
  margin: 0 auto;
  height: 50px;
  margin-bottom: 20px;
}

.block span {
  font-weight: 700;
  font-size: 15px;
  display: block;
  max-width: 110px;
  line-height: 1.2;
  margin: 0 auto 10px;
  color: #fff;
}

.block p {
  color: #fff;
  line-height: 1.4;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 400;
}

.ga-footer {
  background-color: #1d4f91;
}

.footer-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 50px 0;
}

.footer-wrap .newsletter-form {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
}

.contact-details {
  width: 45%;
  padding-right: 7%;
}

.contact-details p {
  color: #fff;
  font-size: 18px;
  line-height: 1.4;
  max-width: 385px;
}

.contact-details a {
  color: #fff !important;
  font-weight: 300;
  outline: none !important;
}

.contact-details .sm p {
  margin-bottom: 2px;
}

.contact-details .sm a {
  margin-right: 2px;
}

.coffee-foot {
  text-align: center;
  border-top: 1px solid #fff;
  padding: 15px 30px 25px;
}

.coffee-foot a {
  color: #fff;
  outline: none;
  font-size: 16px;
  font-weight: 300;
}

.newsletter-form {
  background-color: #f5f5f5;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  padding: 65px 7%;
  width: 45%;
}

.newsletter-form h2 {
  font-size: 25px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 25px;
  color: #1d4f91;
}

#gform_fields_1 {
  list-style: none;
  margin: 0;
  padding: 0;
}

#gform_1 .gfield_label.gform-field-label {
  display: none;
}

.gfield.gfield--type-honeypot {
  display: none;
  visibility: hidden;
}

.gform_body .gfield input {
  background-color: #fff;
  border: none;
  border-radius: 5px;
  font-size: 13px !important;
  font-weight: 300;
  padding: 8px 15px !important;
  outline: none;
  margin: 0 !important;
}

.gform_body .gfield textarea {
  background-color: #fff;
  border: none;
  border-radius: 5px;
  font-size: 13px !important;
  font-weight: 300;
  margin-bottom: 0;
  padding: 8px 15px !important;
  height: 110px !important;
  resize: none;
  min-height: unset;
}

.gform-footer.gform_footer.top_label {
  text-align: right;
  margin-top: 0;
  padding-bottom: 0;
}

#gform_submit_button_1 {
  border-radius: 30px;
  text-transform: none;
  letter-spacing: 0;
  font-size: 14px;
  font-weight: 700;
  padding: 14px 21px;
  margin-bottom: 0;
}

.page-template-guardian-army #footer {
  display: none;
}
/* Training template */
.page-training {
  /* General card layout */
  .card-layout {
    position: relative;
    width: 100%;
    max-width: 411px;
    height: 507px;
    -webkit-perspective: 2000px;
    perspective: 2000px;
    -webkit-perspective-origin: center center;
    perspective-origin: center center;
    @media (max-width: 500px) {
      height: 457px;
    }
  }

  .card-inner {
    position: relative;
    width: 100%;
    -webkit-transition: -webkit-transform 0.6s;
    transition: -webkit-transform 0.6s;
    -o-transition: transform 0.6s;
    transition: transform 0.6s;
    transition: transform 0.6s, -webkit-transform 0.6s;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    @media (max-width: 500px) {
      min-height: unset;
    }
  }

  .card-layout.flipped .card-inner {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
  }

  .front-card,
  .back-card {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 32px;
    overflow: hidden;
    @media (max-width: 500px) {
      min-height: unset;
    }
  }

  .back-card {
    z-index: 2;
    height: 550px;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    @media (max-width: 500px) {
      height: 457px;
    }
  }

  .front-card .image {
    position: relative;
    height: 231px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 2;
    @media (max-width: 500px) {
      height: 180px;
    }
  }

  .front-card .content {
    position: relative;
    height: calc(100% - 231px);
    padding: 42px 55px;
    @media (max-width: 1110px) {
      padding: 30px 36px;
    }
  }

  .back-card .content {
    width: 100%;
    height: 100%;
    padding: 75px 55px 43px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    @media (max-width: 1110px) {
      padding: 75px 37px 43px;
    }
    @media (max-width: 500px) {
      padding: 40px 37px 40px;
    }
  }

  .training-course-cards,
  .coming-soon-cards {
    .content {
      .title {
        color: inherit;
        font-size: 28px;
        font-weight: 700;
        line-height: normal;
        margin: 0;
        @media (max-width: 1110px) {
          font-size: 23px;
        }
      }
      .desc {
        margin-top: 15px;
        font-size: 15px;
        font-weight: 400;
        line-height: normal;
        margin-bottom: 9px;
        max-width: 270px;
      }
      .cta-area {
        margin-top: 15px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
      }
      .course {
        color: #4ac7e9;
        font-size: 16px;
        font-weight: 300;
        line-height: normal;
        margin-top: 0;
        margin-bottom: 20px;
      }
      hr {
        margin-top: 0;
        margin-bottom: 20px;
        background-color: #fff;
        border: none;
      }
      .extra {
        color: inherit;
        margin-top: 0;
        margin-bottom: 19px;
        font-size: 15px;
        font-weight: 325;
        line-height: normal;
      }
      .price {
        color: inherit;
        font-size: 32px;
        font-weight: 450;
        line-height: normal;
        margin-bottom: 45px;
        margin-top: 0;
      }
    }
  }

  .btn {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 15px 30px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    border-radius: 30px;
    @media (max-width: 400px) {
      padding: 15px 20px;
    }
    &.white {
      background-color: #fff;
      color: #1d4f91;
    }
    &.blue {
      background-color: #1d4f91;
      color: #fff;
    }
  }

  /* Hero */
  .hero-banner {
    background-color: #1d4f91;
    padding: 95px 0;
    width: 100%;
    min-height: calc(100vh - 158px);

    @media (max-width: 1110px) {
      padding: 30px 0;
    }
    @media (max-width: 960px) {
      padding: 0 0;
    }

    .hero-wrap {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      gap: 97px;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      padding: 50px 0;
      @media (max-width: 960px) {
        padding: 0 0;
        gap: 50px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
      }
    }
    .hero-content {
      width: 48%;
      color: #fff;
      max-width: 432px;
      @media (max-width: 960px) {
        width: 90%;
        max-width: unset;
        padding-bottom: 70px;
      }
      h1 {
        color: inherit;
        font-size: 37px;
        font-weight: 700;
        line-height: normal;
        margin-top: 0;
        margin-bottom: 14px;
      }
      h3 {
        color: inherit;
        font-size: 27px;
        font-weight: 500;
        line-height: 36px;
        margin-top: 0;
        margin-bottom: 30px;
      }
      p {
        margin-top: 0;
        margin-bottom: 40px;
        color: inherit;
        font-size: 16px;
        font-style: italic;
        font-weight: 400;
        line-height: 21px;
      }
    }
    .hero-img {
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
      border-top-right-radius: 50px;
      border-bottom-right-radius: 50px;
      height: 452px;
      width: 45%;
      @media (max-width: 960px) {
        width: 100%;
        border-top-right-radius: 0;
        border-bottom-left-radius: 50px;
      }
    }
  }

  /* Training cards */
  .training-cources {
    position: relative;
    padding: 189px 30px 120px;
    background-color: #fff;
    overflow: hidden;
    scroll-margin-top: 50px;
    @media (max-width: 950px) {
      padding: 100px 30px 100px;
    }

    .circle {
      position: absolute;
      top: 0;
      left: 0;
      width: 1213px;
      height: 1213px;
      border-radius: 50%;
      border: 25px solid #4ac7e9;
      -webkit-transform: translate(-50%, 30px);
      -ms-transform: translate(-50%, 30px);
      transform: translate(-50%, 30px);
      z-index: 0;
      pointer-events: none;
      @media (min-width: 1600px) {
        -webkit-transform: translate(-32%, 30px);
        -ms-transform: translate(-32%, 30px);
        transform: translate(-32%, 30px);
      }
      @media (max-width: 950px) {
        display: none;
      }
    }

    .max-width {
      z-index: 2;
      position: relative;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: end;
      -ms-flex-pack: end;
      justify-content: flex-end;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      gap: 40px;
      @media (max-width: 950px) {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
      }

      .content-side {
        width: 237px;
        @media (max-width: 950px) {
          width: 100%;
        }
        .main-title {
          color: #1d4f91;
          font-size: 31px;
          font-weight: 800;
          line-height: normal;
          margin-top: 0;
          margin-bottom: 25px;
        }
        .main-desc {
          margin-top: 0;
          margin-bottom: 0px;
          color: #06103b;
          font-size: 18px;
          font-weight: 300;
          line-height: normal;
        }
      }
      .cards-side {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        @media (max-width: 950px) {
          width: 100%;
        }
      }
    }
  }
  .training-course-cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 30px;
    @media (max-width: 700px) {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
    }

    .single-training-card .arrow {
      -webkit-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      cursor: pointer;
    }
    .single-training-card:hover .arrow {
      -webkit-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
      transform: rotate(-10deg);
    }

    .single-training-card:nth-child(1) .card-inner .front-card,
    .single-training-card:nth-child(1) .card-inner .back-card {
      background-color: #1d4f91;
    }
    .single-training-card:nth-child(2) .card-inner .front-card,
    .single-training-card:nth-child(2) .card-inner .back-card {
      background-color: #818384;
    }
    .content {
      color: #fff;
      .title {
        color: inherit;
      }
      .desc {
        color: inherit;
        min-height: 60px;
      }
    }

    .back-card .cta-area .arrow {
      -webkit-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease;
      -webkit-transform: scale(-1);
      -ms-transform: scale(-1);
      transform: scale(-1);
    }
  }

  /* Coming soon cards */
  .coming-soon {
    scroll-margin-top: 50px;
    background-color: #1d4f91;
    padding: 123px 30px 129px;
    @media (max-width: 960px) {
      padding: 80px 30px 80px;
    }

    .card-layout {
      height: 479px;
      @media (max-width: 960px) {
        height: 460px;
      }
      @media (max-width: 600px) {
        height: 420px;
      }
    }

    .content-soon {
      max-width: 443px;
      margin: auto;
      .main-title {
        color: #fff;
        text-align: center;
        font-size: 31px;
        font-weight: 800;
        line-height: normal;
        margin-top: 0;
        margin-bottom: 25;
      }
      .main-desc {
        margin-top: 0;
        margin-bottom: 63px;
        color: #fff;
        text-align: center;
        font-size: 18px;
        font-weight: 325;
        line-height: normal;
      }
    }
  }

  .coming-soon-cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 30px;
    @media (max-width: 720px) {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
    }

    .single-soon-card .front-card,
    .single-soon-card .back-card {
      background-color: #fff;
      min-height: 400px;
    }

    .content {
      color: #1d4f91;
      .title {
        color: inherit;
      }
      .desc {
        color: inherit;
        margin-bottom: 25px;
      }
    }
  }

  /* -------------------- Why choose -------------- */
  .why-choose {
    scroll-margin-top: 50px;
    position: relative;

    .why-wrap {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      gap: 35px;
      @media (max-width: 950px) {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
      }
    }
    .content {
      width: 50%;
      padding-left: 7%;
      max-width: 470px;
      @media (min-width: 1550px) {
        padding-left: 20%;
        max-width: 770px;
      }
      @media (max-width: 1250px) {
        max-width: 600px;
      }
      @media (max-width: 490px) {
        max-width: unset;
        width: 90%;
        padding-left: 0;
        padding-bottom: 50px;
      }
      .main-title {
        color: #1d4f91;
        text-align: left;
        font-size: 31px;
        font-weight: 800;
        line-height: normal;
        margin-top: 0;
        margin-bottom: 25;
      }
      .main-desc {
        margin-top: 0;
        margin-bottom: 20px;
        color: #1d4f91;
        text-align: left;
        font-size: 18px;
        font-weight: 325;
        line-height: normal;
      }
    }
    .feat-img {
      -webkit-box-flex: 1;
      -ms-flex: 1;
      flex: 1;
      height: 602px;
      position: relative;
      background-position: right;
      background-repeat: no-repeat;
      @media (max-width: 1250px) {
        height: 500px;
        background-position: left;
      }
      @media (max-width: 950px) {
        background-position: center;
      }
      @media (max-width: 950px) {
        padding: 120px;
        width: 100%;
      }
    }
  }
}

/* Responsive */

@media (max-width: 1080px) {
  .one-right-buttons {
    margin-left: 44% !important;
  }
  .two-right-buttons {
    width: unset !important;
  }
  .one-right-buttons {
    margin-left: 0% !important;
  }
}

@media (max-width: 1023px) {
  .page-landing {
    height: auto;
    min-height: auto;
  }
  .landing-content {
    width: 100%;
    padding: 0 30px 50px;
    text-align: center;
  }
  .landing-content p {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
  }
  .newsletter-form {
    padding: 65px 30px;
    width: 100%;
    text-align: center;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    margin: 0 30px 10px;
  }
  .content-text {
    width: 100%;
    padding: 50px 30px 40px;
  }
  .content-image {
    display: none;
  }
  .blocks {
    margin: 50px auto;
    padding: 0 30px;
  }
  .block {
    width: 48%;
    padding: 38px 30px;
    margin: 2% 0;
  }
  .footer-wrap .newsletter-form {
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    order: 2;
    margin-bottom: 0;
    margin-top: 50px;
  }
  .contact-details {
    width: 100%;
    padding: 0 30px;
    text-align: center;
  }
  .contact-details p {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 959px) {
  #site-header-inner::after {
    display: none;
  }
  #site-header-inner {
    justify-content: space-between;
    width: 100% !important;
    padding: 0 30px 0 30px !important;
  }
  #top-bar-wrap {
    padding: 5px 0;
  }
  .top-bar-left {
    clear: both;
  }
  #top-bar {
    padding: 5px 32px;
    max-width: unset;
    width: 100%;
  }
}

@media (max-width: 900px) {
  #offerings .offer-table .offer-col:nth-child(-n + 3) {
    flex: calc(50% - 10px);
    max-width: calc(50% - 10px);
  }
  #offerings .offer-table .offer-col {
    padding: 30px 20px;
  }
  #offerings .offer-table .offer-col:nth-child(-n + 3) .features {
    min-height: unset;
  }
  #offerings .offer-table .offer-col:last-child {
    flex: 100%;
    max-width: 100%;
  }
}
@media (max-width: 600px) {
  #offerings .offer-table .offer-col:nth-child(-n + 3),
  #offerings .offer-table .offer-col:nth-child(n + 4) {
    flex: 100%;
    max-width: 100%;
  }
  .landing-content h1 {
    font-size: 29px;
  }
  .newsletter-form {
    padding: 40px 30px;
    border-radius: 30px !important;
  }
  .block {
    width: 100%;
  }
}
